<p>Evo još jednog pitanja da provjerite jeste li usvojili prethodno izneseno gradivo.</p>

<div class="mlQuestionText">
<p>Što je rezultat izračuna sljedećeg izraza napisanog jezikom VHDL: <code>'1' nor '0' nor '1'</code>, ako
   se izraz tumači u kontekstu podatkovnog tipa <code>bit</code>?</p>
</div>

